<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="#LayoutScaleFactor">@1,Width=1@1,Height=1</property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="WaitAnimationOptions">Indicator</property>
    <property name="ShowGroupPanel">false</property>
    <property name="ShowIndicator">false</property>
  </property>
  <property name="ActiveFilterEnabled">false</property>
  <property name="Columns" iskey="true" value="7">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Name">clmn_id</property>
      <property name="VisibleIndex">2</property>
      <property name="Visible">true</property>
      <property name="Width">50</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Name">clmn_name</property>
      <property name="VisibleIndex">3</property>
      <property name="Visible">true</property>
      <property name="Width">475</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Name">clmn_firm_name</property>
      <property name="VisibleIndex">3</property>
      <property name="Visible">true</property>
      <property name="Width">272</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Name">clmn_address</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="Name">clmn_area</property>
      <property name="Width">100</property>
      <property name="MinWidth">80</property>
      <property name="MaxWidth">150</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="Name">clmn_description</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="Name">clmn_deleted_mark</property>
      <property name="VisibleIndex">1</property>
      <property name="Visible">true</property>
      <property name="Width">28</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
  </property>
  <property name="GroupSummary" iskey="true" value="0" />
  <property name="ActiveFilterString" />
  <property name="SortInfoState" iskey="true" value="1">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Orders">Ascending</property>
      <property name="Columns">clmn_firm_name</property>
    </property>
    <property name="Content" isnull="true" iskey="true">
      <property name="GroupCount">1</property>
    </property>
  </property>
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>